﻿/*公用样式部分*/
html{width:100%;overflow-x:hidden;}
body{line-height:2;}
.displaynone{display:none;}
.layui-container {width:1230px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.bordernone{border:none !important;}
.margin-center{margin-left:auto;margin-right:auto;}
.main-body{transform: translateX(0px); transition: all 0.5s;}
.media-body{margin-top:0;}

/*header*/
.top{height:65px;padding-top:25px;box-sizing:border-box;background:#f3f3f3 url(../images/top_line.jpg) top center no-repeat;color:#656565;font-size:14px;}
.top .top-right{color:#656565;}
.top .top-right a{display:inline-block;/*line-height:50px;*/padding:0 10px;transition:all .3s;color:#656565;}

.logobox{position:relative;padding:.28rem 0;background:url(../images/header_bj.jpg) top center no-repeat;}
.logo img{padding-right:20px;}
.logori{padding-left:20px;margin-top:10px;border-left:1px solid #ddd;}
.logo strong{display:inline-block;font-size:24px;line-height:30px;color:#333;} 
.logobox .logoright div.float-left{margin-top:7px;}
.logobox .logoright div.media-body{padding-left:10px;}
.logobox .logoright strong{color:#333;font-size:28px;line-height:30px;font-family:"impact";}
.logobox .logoright p{font-size:12px;color:#666;line-height:15px;}
.logobox button{cursor:pointer;border:none; color:#da1c24; font-size:22px;display:none;z-index:20000;background:none;float:left !important;z-index:2;}

#nav{height:60px;line-height:60px;width:100%;background:url(../images/nav_bj.png) center no-repeat;}
#nav ul>li{float:left;width:14.28%;text-align:center;position:relative;line-height:60px;box-sizing:border-box;}
#nav ul>li>a{display:block;font-size:16px;color:#fff;}
#nav ul>li.active>a{line-height:60px;font-weight:bold;background:#fd7c1e;}
#nav ul .submenu{position:absolute;width:100%;top:60px;z-index:99;background:#fd7c1e;display:none;}
#nav ul .submenu li{line-height:25px;padding:10px 0;border-bottom: 1px solid #fff;}
#nav ul .submenu li:last-child{border-bottom: none;}
#nav ul .submenu li a{color:#FFF;}
#nav ul .submenu li a:hover{color:#fff;}

/*banner轮播*/
.swiper-container{width:100%;height:500px;}
.swiper-slide{background-repeat: no-repeat;background-size: cover;background-position: center;}
.swiper-pagination-bullet{width:14px;height:14px;background:#fff;}
.swiper-pagination-bullet-active{background:#fd7c1e;}
.swiper-pagination-bullet{opacity: 1;}

/*搜索*/
.search-box{height:60px;line-height:60px;background:#272a2f;}
.search-box .link span{color:#fff;font-size:14px;display:inline-block;font-weight:bold;}
.search-box .link a{padding:0 10px;color:#fff;font-size:12px;}
.search .sousu{width:240px;line-height:38px;padding-left:10px;box-sizing: border-box;background:#fff;border:1px solid #ddd;}
.search-box form{margin-top:10px;}
.search .sou-zi{width:60px;line-height:40px;background:#fd7c1e;font-size:16px;color:#fff;border:none;cursor:pointer;text-align: center;}

/*产品中心*/
.product-lf{width:192px;height:510px;background:url(../images/bk.png) center no-repeat;}
.product-lf h3{font-size:24px;color:#fff;background:url(../images/m-1.png) top center no-repeat;margin:30px 11px 0 11px;text-align: center;line-height: 34px;font-weight:bold;}
.product-lf ul{margin:20px 11px;}
.product-lf ul li{height:45px;line-height: 45px;}
.product-lf ul li a{display:block;font-size:18px;color:#333;text-align: center;border-bottom: 1px dashed #ddd;}
.product-lf ul li:hover{background:url(../images/m-1.png) center no-repeat;}
.product-lf ul li:hover a{color:#fff;}
.product-rt{width:960px;}
.rq {position: relative;height:235px;}
.rq a.box {width: 100%;height: 100%;background: #fff;display: block;}
.rq a.box span {display: flex;align-items: center;justify-content: center;height: 100%;overflow: hidden;border:1px solid #ddd;}
.rq a.box span img {max-width: 100%;max-height: 100%;}
.product-rt li p{font-size:16px;color:#555;line-height:1.5;margin-top:10px;}
.product-rt li:hover p{color:#fd7c1e;}
.product-rt li{margin-top:5px;}

/*ban*/
.ban{background:url(../images/ban_bj.jpg) center no-repeat;width:100%;height:280px;}
.ban .txt b{font-size:35px;color:#fff;display:block;line-height: 1.5;padding-top:62px;}
.ban .txt p{font-size:18px;color:#fff;line-height: 25px;margin-top:5px;}
.contact{width:350px;margin-top:20px;}
.contact p{font-size:14px;color:#fff;line-height: 20px;}
.contact b{font-size:24px;color:#fff;display:block;line-height:1.5;}
.contact-rt a{display:block;width:150px;height:45px;text-align: center;line-height: 45px;font-size:16px;color:#fff;background:#fd7c1e;}

/*我们的优势*/
.advant{width:100%;padding:50px 0;background:#fff url(../images/bj1.jpg) top center no-repeat;}
.advant-item{margin-top:60px;}
.advant-item .txt{width:450px;}
.advant-item .txt h3{font-size:20px;color:#333;background:url(../images/xh1.png) left center no-repeat;padding-left:70px;line-height: 60px;font-weight:bold;}
.advant-item .txt h3.li2{font-size:20px;color:#333;background:url(../images/xh2.png) left center no-repeat;padding-left:70px;line-height: 60px;font-weight:bold;margin-top:20px;}
.advant-item .txt h3.li3{font-size:20px;color:#333;background:url(../images/xh3.png) left center no-repeat;padding-left:70px;line-height: 60px;font-weight:bold;margin-top:20px;}
.advant-item .txt h3.li4{font-size:20px;color:#333;background:url(../images/xh4.png) left center no-repeat;padding-left:70px;line-height: 60px;font-weight:bold;margin-top:20px;}
.advant-item .txt p{font-size:16px;color:#666;line-height: 2;margin-top:15px;}

/*公共大标题*/
.indexTitle{background:url(../images/title_line.png) center no-repeat;}
.indexTitle h2{font-size:28px;color:#333;line-height: 30px;font-weight:bold;}
.indexTitle p{font-size:16px;color:#666;line-height: 30px;}

/*成功案例*/
.case{background:#272a2f;padding:50px 0;}
.case .indexTitle h2{color:#fff;}
.case .indexTitle p{color:#fff;}
.case-box{position: relative;}
.case-box .bd li{width:25%;float: left;}
.case-box .bd li .case-item{position: relative;height:240px;margin:0 10px;}
.case-box .bd li .case-item a.box {width: 100%;height: 100%;background: #fff;display: block;}
.case-box .bd li .case-item a.box span {display: flex;align-items: center;justify-content: center;height: 100%;overflow: hidden;border:1px solid #eee;}
.case-box .bd li .case-item a.box span img {max-width: 100%;max-height: 100%;}
.case-box .bd li P{font-size:16px;color:#fff;line-height: 1.5;margin-top:10px;}

/*关于我们*/
.about-txt{width:600px;}
.about-txt h3{background:url(../images/about_tit.png) center no-repeat;font-size:20px;color:#fff;width:300px;height:43px;line-height: 43px;text-align: center;}
.about-txt p{font-size:14px;color:#666;line-height: 30px;text-indent:2em;text-align: justify;margin:20px 0;}
.about-txt a{display:block;background:url(../images/m-1.png) center no-repeat;width:170px;height:34px;text-align: center;line-height:34px;font-size:16px;color:#fff;}
.about-txt a:hover{background:url(../images/m-1-hover.png) center no-repeat;}
.about-img{width:525px;height:310px;overflow: hidden;}
.about-img>img{width:100%;height:100%;}

/*新闻动态*/
.indexTitle1{width:100%;height:60px;}
.indexTitle1-lf{width:300px;height:60px;background:#272a2f;padding:10px 0 0 60px;box-sizing: border-box;}
.indexTitle1-lf .tit{border-left:3px solid #fff;padding-left:10px;}
.indexTitle1-lf .tit span{font-size:14px;color:#fff;display:block;line-height: 16px;text-transform: uppercase;font-weight:bold;}
.indexTitle1-lf .tit h3{font-size:18px;color:#fff;font-weight:bold;line-height: 24px;}
.indexTitle1 a.more{display:block;width:90px;height:25px;line-height: 25px;text-align: center;background:#fd7c1e;border-radius:8px 0 8px 0;font-size:14px;color:#fff;margin:17px 10px 0 0;}
.indexTitle2 .indexTitle1-lf{width:220px;padding:10px 0 0 30px;}

.information{background:url(../images/bj2.jpg) top center no-repeat;width:100%;padding:40px 0;}
.news{width:725px;}
.news-body div.float-left{width:300px;height:160px;overflow: hidden;margin-right:25px;}
.news-body div.float-left>img{width:100%;height:100%;}
.news-body div.media-body h3{font-size:16px;line-height: 20px;padding-top:15px;}
.news-body div.media-body h3 a{color:#333;}
.news-body div.media-body h3:hover a{color:#b72b2c;}
.news-body div.media-body p{font-size:14px;color:#666;line-height: 20px;margin:12px 0 10px 0;}
.news-body div.media-body>a{background:url(../images/m-1.png) center no-repeat;font-size:14px;color:#fff;padding:6px 12px;}
.news-body ul{margin-top:15px;}
.news-body ul li{background:url(../images/list.png) left center no-repeat;padding-left:25px;line-height: 40px;box-sizing: border-box;border-bottom: 1px dashed #ddd;}
.news-body ul li span{float: right;font-size:14px;color:#666;display:block;width:20%;text-align: right;}
.news-body ul li a{font-size:14px;color:#333;display:block;width:80%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.news-body ul li:hover a{color:#b72b2c;}

.problem{width:435px;}
.problem .bd{height:355px;overflow: hidden;margin-top:20px;padding:0 15px;}
.problem ul li{margin-bottom: 32px;}
.problem ul li h3{background:url(../images/wen.png) left center no-repeat;padding-left:40px;line-height: 20px;}
.problem ul li h3 a{font-size:16px;color:#333;line-height: 30px;}
.problem ul li h3 a:hover{color:#b72b2c;}
.problem ul li p{font-size:14px;color:#666;background:url(../images/da.png) left 0px no-repeat;padding-left:40px;line-height:22px;margin-top:10px;}

.flink{padding-top:30px;padding-bottom: 30px;}
.flink span b{font-size:14px;color:#b72b2c;}
.flink span a{font-size:14px;color:#333;padding-right:15px;}

/*footer*/
.footer{background:#413d3a url(../images/top_line.jpg) top center no-repeat;padding-bottom: 30px;}
.footer-nav{display:block;border-bottom: 1px solid #615f5e;padding-bottom: 15px;width:100%;text-align: center;padding-top:30px;}
.footer-nav a{font-size:14px;color:#fff;padding-left:20px;}
.footer-txt{width:800px;}
.footer-txt p{font-size:14px;color:#fff;line-height: 30px;}
.zhuying{font-size:14px;color:#fff;margin-top:20px;}
.zhuying a{color:#fff;padding-right:10px;}
.footer-erweima{width:236px;}
.footer-erweima .wx span{display:block;width:103px;height:103px;overflow:hidden;}
.footer-erweima .wx span>img{width:100%;height:100%;}
.footer-erweima .wx p{font-size:12px;color:#fff;text-align: center;margin-top:5px;}
.footer-erweima .gw span{display:block;width:103px;height:103px;overflow:hidden;}
.footer-erweima .gw span>img{width:100%;height:100%;}
.footer-erweima .gw p{font-size:12px;color:#fff;text-align: center;margin-top:5px;}

/*.sj-toolbar{position:fixed;bottom:20px;right:15px;z-index:10000;}
.sj-toolbar a.bohao{display:block;width:53px;height:53px;background:url(../images/toolbar1.png) no-repeat;background-position: 0 0;}
.sj-toolbar a.fhtop{display:block;width:52px;height:52px;background:url(../images/toolbar1.png) no-repeat;background-position: 0 -62px;}*/
@media only screen and (min-width: 320px) and (max-width: 640px) {
	.layui-container {width:auto!important;}
	.banner .pic li{height:140px;}
	.logobox{text-align:center;height:.9rem;}	
	.logobox .logo,.aboutus-cont .abtTxt{margin:0;}
	.logobox .logo img{width:2.1rem;margin-top:5px;float:left;margin-left:15px;}
	.logobox{padding:0;}
	.logobox button{display:block;margin-top:5px;}
	
	.logobox .head-icon{width:.9rem;height:.9rem;float:right;display:block;position:relative;}
	.logobox .head-icon span{display:block;position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: .5rem;
    height: .37rem;
    transition: all 0.5s ease-in-out;
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(../images/icon1.png);}
	.head-icon.active span{width: 0.37rem;height: 0.37rem;background-image: url(../images/icon2.png);}
	/*主导航样式*/
	#nav{background-color: rgba(0, 0, 0, 0.7)!important;height:auto;}
	#nav ul>li{width:100%;background:none;}
	#nav ul>li a{color:#666;font-size:14px;}
	#nav ul>li.active>a{line-height:.8rem;color:#666;background:none;}
	#nav ul>li:hover a{color:#333;font-weight:bold;}
	.navbar{position: fixed;display:none;top: .9rem;left: 0;width: 100%;bottom: 0;z-index: 9999;}
	.navbar-nav{width: 100%;background-color: #fff;z-index: 1200;border-top: .01rem solid #e5e5e5;padding-bottom: .8rem;}
	.navbar-nav ul{width:100%;height:auto;overflow:hidden;}
	.navbar-nav li{width:100%;height:auto;overflow:hidden;border-bottom:.01rem solid #e5e5e5;float:none}
	.navbar-nav li a{display: block;width: 100%;text-align: center;line-height: .8rem;height: .8rem;font-size: .24rem;color: #666;}
	.navbar-nav li a:hover{color:#149350;}
	
	.swiper-container{height:150px;}
	
	.product{margin-top:30px!important;}
	.product-lf{width:100%;float:none!important;background:none;height:auto;}
	.product-lf ul{margin:0px;}
	.product-lf ul li{width:48%;margin:0 1%;background:#272a2f;float: left;margin-bottom: 10px;}
	.product-lf ul li a{color:#fff;font-size:16px;}
	.product-rt{width:100%;float:none!important;}
	.rq{height:2.35rem;}
	
	.advant-item{margin-top:30px;}
	.advant-item .txt{width:100%;float:none!important;}
	.advant-item .txt p{font-size:14px;line-height: 1.5;}
	.advant-item .txt h3{font-size:18px;}
	.advant-item .txt h3.li2,.advant-item .txt h3.li3,.advant-item .txt h3.li4{margin-top:10px;}
	
	.case{padding:30px 0;}
	.indexTitle h2{font-size:22px;}
	.case-box{margin-top:20px!important;}
	.case-box .bd li{width:100%;}
	.case-box .bd li .case-item{height:4rem;}
	
	.about{margin-top:30px!important;}
	.about-box{margin-top:20px!important;}
	.about-txt{width:100%;float:none!important;}
	.about-txt p{line-height: 25px;}
	
	.information{background:#f8f8f8;margin-top:30px!important;padding:30px 0;}
	.news{width:100%;float:none!important;}
	.news-body div.float-left{width:100%;height:auto;margin-bottom: 10px;}
	.news-body .media, .media-body{overflow:visible;}
	.news-body ul li a{font-size:14px;}
	.news-body div.media-body p{margin:5px 0 10px 0;}
	.problem{width:100%;float:none!important;margin-top:30px;}
	.problem ul li{margin-bottom: 10px;}
	.indexTitle1 .indexTitle1-lf{width:45%;padding:10px 0 0 10px;}
	.news-body ul li span{width:30%;}
	.news-body ul li a{width:70%;}
	
	.footer-txt{width:100%;float:none!important;}
	.footer{background-size:100%;padding:20px 0;}
	.footer-body{margin-top:0px!important;}
	.footer-txt p{line-height: 25px;}
}
